<?php
include "scrinit.php";
	require_once 'soapClient.class.php';
	$ws=new WebsmsClient($cfg);
	$usr=$_SESSION['usr'];
	$fl=$_SESSION['fl'];
	$sp=mysqli_query($con,"select smsname from sysset");
	$row=mysqli_fetch_array($sp);
	$sender = $row['smsname'];
	$credits1=$ws->getCredits();
	
	$apt=$_SESSION['apt'];
	$apbt=$_SESSION['apbt'];
	$onoma=$_SESSION['onoma'];
	$des=$_SESSION['tel'];
	$dateap=$_SESSION['dateap'];
	
	$sql = "SHOW TABLE STATUS LIKE 'smsout'";
	$result=$con->query($sql);
	$row = $result->fetch_assoc();
	$smc= $row['Auto_increment'];
	echo "<br>";
	$i=0;
	$sm1="Το παιδί σας ";
	
	foreach ($des as $t)
	{

		if (!empty($t) or $t <> 0)
		{
			$sm2=$pedi[$i];
			$sm3=" συγκεντρώνει μέχρι ". $dateap." μεγάλο αριθμό απουσιών: Σύνολο Απουσιών:".$apt[$i].", Απουσίες B τετραμήνου:".$apbt[i];
			$mes=$sm1.$sm2.$sm3;
			$res=$ws->submitSM($sender,$t,$mes,"GSM");
			if ($res)
			{  $dtm = date('Y-m-d H:i:s');
			   $sql = $dbcon->prepare("insert into smsout (datetm,smscode,tel) values(?,?,?)");
			   $sql->execute([$dtm,$smc,$t]);
			}
			echo "<br>".$mes." ".$t;
			$i++;
		}
	}
	echo "<br>";
	$mes="  ";
	echo "ΕΧΟΥΝ ΣΤΑΛΕΙ ".$i."΄ΜΗΝΥΜΑΤΑ";
	$credits2=$ws->getCredits();
	echo "<p>";
	echo "<p>"."ΑΡΧΙΚΕΣ ΜΟΝΑΔΕΣ:".$credits1."</p>";
	echo "<p>"."ΥΠΟΛΟΙΠΟΜΕΝΕΣ ΜΟΝΑΔΕΣ:".$credits2."</p>";
	if($credits1 > $credits2)
	{
		$sql = $dbcon->prepare("insert into smsoutmes (smscode,mes,senderpmp,source) values(?,?,?,?)");
        $sql->execute([$smc,$mes,$usr,$fl]);
	}
	

	
?>
<br /><br />
<a  href=<?php echo $menu;?> style="color:blue "  > <button> Επιστροφή στο Μενού   </a>
</body>
</html>